## rss2email 3.12.2

=== requirements.txt ===
feedparser==5.2.1
html2text==2020.1.16
