## rss2email 2.71

=== debian/changelog ===
rss2email (1:2.71-2) unstable; urgency=low

  * Fix encoding of From and To headers.
    Thanks to Thorsten Glaser (Closes: #638994)

 -- Etienne Millon <etienne.millon@gmail.com>  Wed, 23 Jan 2013 16:37:22 +0100

rss2email (1:2.71-1) unstable; urgency=low

  * New maintainer.
  * r2e.1 :
    - mention how to use authenticated feeds (Closes: #526124).
    - fix typo on opmlimport / opmlexport
      (thanks to Cristian Rigamonti, Closes: #659292)
  * New patches :
    - convert tabs to spaces (Closes: #520911).
    - change default email address (Closes: #464077).
    - change default CHARSET_LIST to prefer utf-8 (Closes: #659920).
    - avoid header injection in email headers (Closes: #526064, thanks to
      Jakub Wilk).
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no changes needed).
    - Add VCS-* fields.

 -- Etienne Millon <etienne.millon@gmail.com>  Tue, 12 Jun 2012 14:15:06 +0200

rss2email (1:2.71-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - don't ship html2text, depend on it instead
      (Closes: #555447, #570126, #484034).
    - Feed URL is included in a header (Closes: #447144, #518410).
    - OPML import/export is now possible (Closes: #248056).
    - pausing/resuming feed is now possible (Closes: #407822).
    - new patch setting __version__ to the correct number.
  * debian/copyright :
    - rss2email can be used under the GPL v2 or v3 (Closes: #567584).
    - add copyright information for feedparser.
  * Switched to 3.0 (quilt) format.
  * Remove Vcs information (dead links).
  * Update Homepage.
  * Add debian/source/format. 
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Add working debian/watch file.
  * Add build-{arch,indep} targets.
  * Switch from python-support to dh_python2.

 -- Etienne Millon <etienne.millon@gmail.com>  Thu, 08 Sep 2011 13:50:15 +0200

rss2email (1:2.65-1) unstable; urgency=low

  * New upstream release. Closes: #525489.
    * Tested broken previously broken feeds.
      Closes: #520910, #458964, #497142.
  * Bump Standards Version, no changes needed.
  * Update debhelper version.

 -- David Watson <dwatson@debian.org>  Fri, 24 Apr 2009 23:51:42 +0100

rss2email (1:2.62-3) unstable; urgency=low

  * Change of maintainer.

 -- David Watson <dwatson@debian.org>  Wed, 28 May 2008 22:41:53 +0100

rss2email (1:2.62-2) unstable; urgency=low

  * Fix man page section. Closes: #469831

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Mar 2008 11:33:34 -0500

rss2email (1:2.62-1) unstable; urgency=low

  * New upstream bugfix release.
    * Simplified SunOS fix
    * Local feeds (/home/user/file.xml) should work

 -- Joey Hess <joeyh@debian.org>  Mon, 14 Jan 2008 16:44:44 -0500

rss2email (1:2.61-1) unstable; urgency=low

  * New upstream release.
    - Now really compatible with SunOS
    - Don't wrap long subject headers
    - New parameter CHARSET_LIST to override or supplement the order in
      which charsets are tried against an entry
    - Don't use blank content to generate id
    - Using GMail as mail server should work
  * html2text also updated, to version 2.29
  * Added Homepage field.
  * Moved to git.
  * Remove upstream's dos CR's at install time.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Dec 2007 20:44:06 -0500

rss2email (1:2.60-6) unstable; urgency=low

  * Patch from Martin Krafft to fix a case where the smtpserver variable could
    be defined before being used. Closes: #439930
  * Patch from Rainer Koenig to stop line wrapping in very long subject lines.
    Closes: #383594

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Aug 2007 13:42:30 -0400

rss2email (1:2.60-5) unstable; urgency=low

  * Don't allow config.py elsewhere in the search path to be loaded instead
    of the user's config.py. Thanks, Thomas Fogwill. Closes: #428812

 -- Joey Hess <joeyh@debian.org>  Thu, 14 Jun 2007 11:45:58 -0400

rss2email (1:2.60-4) unstable; urgency=low

  * Add a -d option to r2e that can be used to make it use a different
    directory for its config.dat and feeds. Closes: #425953

 -- Joey Hess <joeyh@debian.org>  Fri, 25 May 2007 13:44:04 -0400

rss2email (1:2.60-3) unstable; urgency=low

  * Check exit status of sendmail, and die if it fails. Closes: #402725 

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Dec 2006 14:34:42 -0500

rss2email (1:2.60-2) unstable; urgency=low

  * ACK aba's NMU.

 -- Joey Hess <joeyh@debian.org>  Wed, 13 Dec 2006 14:09:08 -0500

rss2email (1:2.60-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Use fcntl even on non-Sunos-Unix, i.e. Debian. Closes: #401077

 -- Andreas Barth <aba@not.so.argh.org>  Sat,  9 Dec 2006 21:41:02 +0000

rss2email (1:2.60-1) unstable; urgency=low

  * New upstream release, including the change in -3 below and a few other
    small changes.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Aug 2006 23:19:20 -0400

rss2email (1:2.59-3) unstable; urgency=low

  * Patch from Tatsuya Kinoshita to make it not add quotes around
    a sender name, since if the name gets mime-encoded, the quotes will result
    in an invalid encoding.

 -- Joey Hess <joeyh@debian.org>  Thu, 24 Aug 2006 17:05:01 -0400

rss2email (1:2.59-2) unstable; urgency=low

  * Use python-support for python transition. Closes: #380937

 -- Joey Hess <joeyh@debian.org>  Thu, 10 Aug 2006 18:26:01 -0400

rss2email (1:2.59-1) unstable; urgency=low

  * New upstream release:
    - Support for listing urls for podcast enclosures
    - Timeout for nonresponsive feeds (Closes: #362649)
    - Configurable CSS styling for HTML mail
    - Improved empty feed checking
    - Improved invalid feed messages
  • - Total rewrite of email code that should fix encoding problems
      (Closes: #361902)
  • - Added configurable timeout for nonresponsive feeds
  • - Fixed incorrectly using text summary_detail instead of html
      content
    - Fixed bug with deleting feed 0 if no default email was set
    - Print name of feed that is being deleted
  * New web site.

