=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <etienne.millon@gmail.com>
Build-Depends: debhelper (>= 7.2.8)
Build-Depends-Indep: python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Homepage: http://www.allthingsrss.com/rss2email/
Vcs-Git: git://git.debian.org/users/emillon-guest/rss2email.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-feedparser, python-html2text
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.
