=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with python2 $@

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/rss2email/usr/share/rss2email/rss2email.py \
	          debian/rss2email/usr/share/doc/rss2email/examples/config.py.example

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([0-9]+:)?([^-]+).*,\2,p')
get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=.
	tar xzf rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	rm rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz
	chmod -R +rwx rss2email-$(DEB_UPSTREAM_VERSION)
	mv rss2email-$(DEB_UPSTREAM_VERSION) rss2email-$(DEB_UPSTREAM_VERSION).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f rss2email_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
                        rss2email-$(DEB_UPSTREAM_VERSION).orig
	rm -r rss2email-$(DEB_UPSTREAM_VERSION).orig
