=== debian/watch ===
version=3
http://www.allthingsrss.com/rss2email/download \
  http://www.allthingsrss.com/rss2email/rss2email-(.+).tar.gz
