## rss2email 3.8

=== debian/changelog ===
rss2email (1:3.8-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix nonsensical sentence in NEWS.Debian (Closes: #740370)
  * Pick upstream commits:
    - fix error message when there is no default target email
      (Closes: #740384)
    - fix User-Agent format (Closes: #742215)
  * r2e-migrate: support XDG directories (Closes: #740371)

 -- Etienne Millon <me@emillon.org>  Tue, 10 Jun 2014 17:01:17 +0200

rss2email (1:3.8-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use pybuild.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * r2e-migrate:
    - Import status of feeds.
    - Add manpage.

 -- Etienne Millon <me@emillon.org>  Thu, 06 Feb 2014 16:11:26 +0100

rss2email (1:3.7-1~exp1) experimental; urgency=low

  * New upstream version. (Closes: #722009, Closes: #724671)
  * Bump dh compat to 9.

 -- Etienne Millon <me@emillon.org>  Mon, 04 Nov 2013 18:11:27 +0100

rss2email (1:3.6-1~exp1) experimental; urgency=low

  * New upstream release.
  * r2e-migrate: support paused feeds. Thanks to Denis Laxalde.
    (Closes: #723140)

 -- Etienne Millon <me@emillon.org>  Tue, 17 Sep 2013 15:19:31 +0200

rss2email (1:3.5-1~exp1) experimental; urgency=low

  * New upstream release.
    (Closes: #708824, #349061, #309869, #289191)
    - drop all patches, applied upstream
    - add a r2e-migrate script to convert to the new data format
  * Update copyright information.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Update watch file.
  * Suggest esmtp to deliver mail directly to a MDA. (Closes: #446160)
  * Canonicalize Vcs-Git field.
  * Update my email address.

 -- Etienne Millon <me@emillon.org>  Wed, 04 Sep 2013 09:35:18 +0200
