=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <me@emillon.org>
Build-Depends:
 debhelper (>= 9)
Build-Depends-Indep:
 python3 (>= 3.2)
Standards-Version: 3.9.5
X-Python3-Version: >= 3.2
Homepage: http://www.allthingsrss.com/rss2email/
Vcs-Git: git://anonscm.debian.org/users/emillon-guest/rss2email.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends:
 python2.7,
 python-xdg,
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.
