## rss2email 3.9

=== debian/changelog ===
rss2email (1:3.9-4) unstable; urgency=medium

  * Fix shebang in /usr/bin/r2e. (Closes: #877325)
  * Add autopkgtest to ensure that the binary runs.

 -- Etienne Millon <me@emillon.org>  Mon, 02 Oct 2017 09:45:58 +0200

rss2email (1:3.9-3) unstable; urgency=medium

  * Ack NMU, thanks Hilko!
  * Bump Standards Version to 4.1.0.
    - update format URL in d/copyright to use https.
  * Remove r2e-migrate, now unneeded.
    (Closes: #807282, #807283, #836336)
  * Use a https URI for Vcs-Git.

 -- Etienne Millon <me@emillon.org>  Mon, 25 Sep 2017 18:52:49 +0200

rss2email (1:3.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to deal with "OrderedDict mutated during iteration"
    error (Closes: #833114)

 -- Hilko Bengen <bengen@debian.org>  Sat, 22 Apr 2017 00:29:25 +0200

rss2email (1:3.9-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Use TLSv1 by default instead of SSLv3 (Closes: #781315)
  * r2e-migrate: add per-feed addresses (Closes: #784788)
  * r2e new: check if config file exists (Closes: #805224)
  * Fix prettify post-process hook.
    Thanks to martin f. krafft! (Closes: #805241)
  * Recommend python3-bs4 since the prettify example hook uses it

 -- Etienne Millon <me@emillon.org>  Mon, 23 Nov 2015 22:02:39 +0100

rss2email (1:3.9-1) unstable; urgency=medium

  * New upstream release.
    - drop no-to-email-error.patch, user-agent.patch (picked upstream)
    - detect when a feed already exists (Closes: #588044, #760197)
  * Display a message if a 2.x database exists (Closes: #752522)
  * Document configuration file (Closes: #752458)
  * Only display a warning when a wrong Content-Type is served (Closes: #760963)
  * Update homepage
  * Convert debian/copyright to DEP5
  * Update Vcs-Browser URL

 -- Etienne Millon <me@emillon.org>  Wed, 01 Oct 2014 11:28:45 +0200
