=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Etienne Millon <me@emillon.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
Build-Depends-Indep:
 python3 (>= 3.2)
Standards-Version: 4.1.0
X-Python3-Version: >= 3.2
Homepage: https://github.com/wking/rss2email
Vcs-Git: https://anonscm.debian.org/git/users/emillon-guest/rss2email.git
Vcs-Browser: https://anonscm.debian.org/cgit/users/emillon-guest/rss2email.git

Package: rss2email
Architecture: all
Depends:
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-bs4
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.
