## rss2email 3.11

=== debian/changelog ===
rss2email (1:3.11-1) unstable; urgency=medium

  * [8ecc57] New upstream version 3.11
  * [565470] Update d/watch to look at the new upstream repository
  * [20b4e3] Add a gbp file
  * [aa96ad] Remove outdated patches
  * [45fd2e] Modernize the debhelper version and the B-D
  * [7dfea0] Update VCS fields to salsa.debian.org
  * [b8fec7] Update the homepage to point to the new upstream.
    Thanks to Jonathan Dowland <jmtd@debian.org> (Closes: #944358)
  * [d48044] Removing Étienne from the Maintainer field, thanks Étienne for your work all this years
    (Closes: #946013)
  * [bb2e5a] Remove end of line spaces in d/changelog
  * [782ccf] Update copyright years
  * [8ebab0] Add a DEP12 upstream metadata file
  * [cb7f66] Add Rules-Require-Root: no
  * [44c11f] Add a gitlab ci file
  * [052c7f] Bump Standards-Version, no changes were required.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 08 Dec 2019 16:01:08 +0100

rss2email (1:3.9-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing dependency on python3-distutils (Closes: #896786)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 05 Jan 2019 12:52:59 +0800
