=== debian/control ===
Source: rss2email
Section: mail
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
Build-Depends:
 debhelper-compat (= 12),
 python3-setuptools,
 python3-all,
 dh-python,
 python3-distutils,
Standards-Version: 4.4.1
Homepage: https://github.com/rss2email/rss2email
Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git
Rules-Requires-Root: no

Package: rss2email
Architecture: all
Depends:
 python3-feedparser,
 python3-html2text,
 ${misc:Depends},
 ${python3:Depends}
Recommends:
 python3-bs4
Suggests:
 esmtp
Description: receive RSS feeds by email
 rss2email is a simple program which you can run in your crontab.
 It watches RSS (or Atom) feeds and sends you a nicely formatted
 email message for each new item.
