=== debian/tests/control ===
Test-Command: r2e -v
Depends: rss2email
