## rss2email 3.12.1

=== debian/changelog ===
rss2email (1:3.12.1-1) unstable; urgency=medium

  * [59bf0f] New upstream version 3.12.1
  * [ea2706] Remove patch as it was no longer necessary
    * b6435d184484901054b97ef7d9f6bbec7598edd0.diff
  * [cd120a] Use debhelper compat level 13

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 03 Aug 2020 19:42:41 +0000

rss2email (1:3.11-2) unstable; urgency=medium

  * [a19b91] Set pickle version in rss2email/util.py.
    Thanks to Olivier Berger <olivier.berger@telecom-sudparis.eu>
    (Closes: 955768)
  * [461346] update d/NEWS to describe an obsolete option: smtp-ssl-protocol.
    Thanks to Joey Hess <id@joeyh.name> (Closes: 947408)
  * [fa9537] Bump Standards-Version, no changes were required.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 09 Apr 2020 20:32:56 +0000
