=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  python3-setuptools,
  python3-all,
  dh-python,
  python3-distutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git
