## rss2email 3.12.2

=== debian/changelog ===
rss2email (1:3.12.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ gustavo panizzo ]
  * [6706ad] Run meaningful tests (Closes: 969865)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Thu, 29 Oct 2020 21:00:34 +0000

rss2email (1:3.12.2-1) unstable; urgency=medium

  * [b9a616] New upstream version 3.12.2 (Closes: #967975)
  * [b8290f] Add upstream patch
    Always use the 'from' setting for smtp and sendmail envelope.
    (Closes: #968875)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 06 Sep 2020 12:53:07 +0000
