=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rss2email
 Section: mail
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,8 +11,8 @@
  python3-distutils,
 Standards-Version: 4.5.0
 Homepage: https://github.com/rss2email/rss2email
-Vcs-Git: https://salsa.debian.org/python-team/applications/rss2email.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/rss2email.git
+Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email
 Rules-Requires-Root: no
 
 Package: rss2email
