=== debian/watch ===
version=3
https://github.com/rss2email/rss2email/tags \
  .*/v?(\d[\d\.]+)\.tar\.gz
