## rss2email 3.13.1

=== debian/changelog ===
rss2email (1:3.13.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:11:34 +0100

rss2email (1:3.13.1-2) unstable; urgency=medium

  * Team upload.
  * Allow stderr in autopkgtests

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 04 Nov 2021 08:15:32 +0100

rss2email (1:3.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.13.1
    - support new feedparser version (Closes: #998362)
    - Add r2e run --clean to cleanup the DB (Closes: #896516)
  * Drop patch (applied upstream)
  * Update packaging
  * Drop shebang overwrite (LP: #191821)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Nov 2021 08:35:57 +0100
