=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
  debhelper-compat (= 13),
  python3-setuptools,
  python3-all,
- dh-python,
+ dh-sequence-python3,
  python3-distutils,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email
@@ -18,7 +18,7 @@
 Package: rss2email
 Architecture: all
 Depends:
- python3-feedparser,
+ python3-feedparser (>= 6.0.0),
  python3-html2text,
  ${misc:Depends},
  ${python3:Depends}
