## rss2email 3.14

=== debian/changelog ===
rss2email (1:3.14-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: drop 'devscripts' dependency

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 19:28:34 +0200

rss2email (1:3.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (Closes: #1058765, #1070127, #1070128)
  * Remove dependency on python3-distutils (Closes: #1065950)
  * Standards-Version: 4.7.0 (routine-update)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 13:03:35 +0200
