=== debian/control ===
--- 
+++ 
@@ -5,11 +5,10 @@
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
  python3-setuptools,
- python3-all,
- dh-sequence-python3,
- python3-distutils,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/rss2email/rss2email
 Vcs-Git: https://salsa.debian.org/python-team/packages/rss2email.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rss2email
