=== debian/tests/control ===
Test-Command: r2e -v
Depends: rss2email

Tests: r2e-run
Depends: @, nullmailer
Restrictions: needs-internet, allow-stderr
